Source: svt-av1
Section: video
Priority: optional
Maintainer: Sergey Dryabzhinsky <sergey.dryabzhinsky@gmail.com>
Uploaders: Sergey Dryabzhinsky <sergey.dryabzhinsky@gmail.com>
Build-Depends:
 debhelper (>= 9), lsb-release,
 cmake (>= 3.5),
 yasm (>= 1.2.0) | nasm (>= 2.14)
Standards-Version: 4.1.0
Homepage: https://github.com/OpenVisualCloud/SVT-AV1
Vcs-Git: https://github.com/OpenVisualCloud/SVT-AV1
Vcs-Browser: https://github.com/OpenVisualCloud/SVT-AV1

Package: svt-av1
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Scalable Video Technology for AV1 Encoder
 The Scalable Video Technology for AV1 Encoder (SVT-AV1 Encoder)
 is an AV1-compliant encoder library core.
 The SVT-AV1 development is a work-in-progress targeting performance levels
 applicable to both VOD and Live encoding / transcoding video applications.

Package: svt-av1-doc
Architecture: all
Depends:
 ${misc:Depends},
Description: Scalable Video Technology for AV1 Encoder (documentation)
 The Scalable Video Technology for AV1 Encoder (SVT-AV1 Encoder)
 is an AV1-compliant encoder library core.
 .
 Documentation files.

Package: libsvt-av1-1-dev
Section: libdevel
Architecture: amd64
Provides: libsvt-av1-0-dev
Replaces: libsvt-av1-0.8-dev, libsvt-av1-0.9-dev
Depends:
 ${misc:Depends},
 libsvt-av1enc-1 (= ${binary:Version}),
 libsvt-av1dec-0 (= ${binary:Version})
Description: Scalable Video Technology for AV1 Encoder (development files)
 The Scalable Video Technology for AV1 Encoder (SVT-AV1 Encoder)
 is an AV1-compliant encoder library core.
 .
 This is the development package which contains headers and libraries for
 libsvt-av1.

Package: libsvt-av1enc-1
Section: libs
Architecture: amd64
Provides: libsvt-av1-0
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: libsvt-av1-0.6, libsvt-av1-0.7, libsvt-av1-0.8, libsvt-av1-0.9
Replaces: libsvt-av1-0.6, libsvt-av1-0.7, libsvt-av1-0.8, libsvt-av1-0.9
Description: Scalable Video Technology for AV1 Encoder (shared library)
 The Scalable Video Technology for AV1 Encoder (SVT-AV1 Encoder)
 is an AV1-compliant encoder library core.
 .
 This package contains the shared encoder library.

Package: libsvt-av1dec-0
Section: libs
Architecture: amd64
Provides: libsvt-av1-0
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: libsvt-av1-0.6, libsvt-av1-0.7, libsvt-av1-0.8, libsvt-av1-0.9
Replaces: libsvt-av1-0.6, libsvt-av1-0.7, libsvt-av1-0.8, libsvt-av1-0.9
Description: Scalable Video Technology for AV1 Encoder (shared library)
 The Scalable Video Technology for AV1 Encoder (SVT-AV1 Encoder)
 is an AV1-compliant encoder library core.
 .
 This package contains the shared decoder library.
